actions.statistics = {
    title: _('Statistics') + '...',
    hotkeyAble: true,
    icon: 'listview',
    execute: function () {
        var dlg = uitools.openDialog('dlgStatistics', {
            show: true,
            modal: true,
            title: _('MediaMonkey Library Statistics'),
        });
    }
}

window._menuItems.reports.action.submenu.push({
    action: actions.statistics,
    order: 10,
    grouporder: 10
});
